.bodyclass {
background-color: #71706f;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
margin-right: 0px;
padding:0px;
margin:0px;
}

.header {
background-image: url('images/bg3.jpg');
background-repeat: repeat-x;
text-align:center;
}

.newsbg {
background-image: url('images/fire.jpg');
background-repeat: no-repeat;
text-align:center;
background-attachment: fixed;
}

.mainbox {
text-align: center;
vertical-align: top;
border-style: dashed;
border-color: #b1b1b1;
border-width: 1px;
}

.maintable {
text-align: left;
vertical-align: top;
border-style: solid;
border-color: #d6c292 #513f17 #513f17 #d6c292;
border-width: 1px 2px 2px 1px;
}

.websitebox {
border-style: solid;
border-color: #c0c0c0;
border-width: 0px;
text-align:center;
}

.darkclass {
background-color: #016a7b;
border-style: solid;
border-color: #ffffff #000000 #000000 #ffffff;
border-width: 1px 1px 1px 1px;
}

.liteclass {
background-color: #0193ab;
border-style: solid;
border-color: #ffffff #000000 #000000 #ffffff;
border-width: 1px 1px 1px 1px;
}

.outline {
vertical-align: bottom;
text-align: center;
border-style: solid;
border-color: #ffffff #404040 #746b56 #ffffff;
border-width: 0px 0px 0px 0px;
}

.card1 {
border-style: solid;
border-color: #ffffff #a1a1a1 #a1a1a1 #ffffff;
border-width: 1px;
vertical-align: middle;
}

.card2 {
border-style: solid;
border-color: #ff0000;
border-width: 1px 1px 1px 0px;
vertical-align: middle;
background-color: #e5e5e5;
}

.card3 {
border-style: solid;
border-color: #ffffff #a1a1a1 #a1a1a1 #ffffff;
border-width: 1px;
vertical-align: middle;
background-color: #e5e5e5;
}


.bbb {
text-align: center;
vertical-align: middle;
border-style: solid;
border-color: #000000;
border-width: 1px 0px 1px 1px;
background-color: #ffffff;
}

.yb {
vertical-align: middle;
border-style: solid;
border-color: #ffff00;
border-width: 1px 0px 1px 1px;
}

.yb2 {
vertical-align: middle;
border-style: solid;
border-color: #ffff00;
border-width: 1px 1px 1px 1px;
}

.picbox {
border-style: solid;
border-color: #ffffff;
border-width: 1px;
background-color: #ecdfbe;
}

.picbox2 {
border-style: solid;
border-color: #ffffff #000000 #000000 #ffffff;
border-width: 1px 1px 1px 1px;
background-color: #000000;
}

.inputbox {
border-width: 1px;
border-style: solid;
background-color: #524016;
border-color: #000000 #fcf5e2 #fcf5e2 #000000;
color: #ffffff;
font-size: 12px;
font-family: arial;
}


.menu {
background-image: url('images/menu.jpg');
background-repeat: repeat-x;
text-align:center;
vertical-align: middle;
}

.fade {
background-image: url('images/fade.jpg');
background-repeat: repeat-x;
text-align:center;
vertical-align: middle;
}

a.effect1:link {color: #ffffff; text-decoration: underline; }
a.effect1:visited {color: #ffffff; text-decoration: underline; }
a.effect1:hover {color: #FFFF00; text-decoration: none; }
a.effect1:active {color: #ffffff; text-decoration: underline; }

a.effect2:link {color: #ff0000; text-decoration: none; }
a.effect2:visited {color: #f2dede; text-decoration: none; }
a.effect2:hover {color: #ffffff; text-decoration: none; }
a.effect2:active {color: #f2dede; text-decoration: none; }

a.effect4:link {color: #0000ff; text-decoration: underline; }
a.effect4:visited {color: #0000ff; text-decoration: underline; }
a.effect4:hover {color: #FF0000; text-decoration: none; }
a.effect4:active {color: #0000ff; text-decoration: underline; }

a.bluelink:link {color: #0000ff; text-decoration: underline; }
a.bluelink:visited {color: #0000ff; text-decoration: underline; }
a.bluelink:hover {color: #FF0000; text-decoration: none; }
a.bluelink:active {color: #0000ff; text-decoration: underline; }

a.yellowlink:link {color: #ffff00; text-decoration: underline; }
a.yellowlink:visited {color: #ffff00; text-decoration: underline; }
a.yellowlink:hover {color: #ffffff; text-decoration: none; }
a.yellowlink:active {color: #ffff00; text-decoration: underline; }


div.scroll {
width: 405px;
height: 770px;
text-align: left;
vertical-align: top;
border-style: solid;
border-color: #d7ccaf;
border-width: 1px;
background-color: #322812;
padding: 8px;
overflow: auto;
}


.button {
background-color: #896309;
border-color: #c79d39 #000000 #000000 #c79d39;
border-style: solid;
border-width: 2px;
color: #ffffff;
font-size: 12px;
font-family: arial;
cursor:pointer;
cursor:hand;
padding: 3px;
}

.smallfont {
color: #ffffff;
font-size: 10px;
font-family: arial;
font-style: normal;
font-weight: normal;
margin: 0em;
}

.headfont {
color: #ffffff;
font-size: 32px;
line-height: 42px;
font-family: arial;
font-style: normal;
font-weight: bold;
}


.yellowspan {
background-color: #FFFF00;
font-size: 12px;
font-family: arial;
font-style: normal;
font-weight: normal;
color: #000000;
padding: 2px;
margin: 2px;
}

h6 {
color: #000000;
font-size: 12px;
font-family: arial;
font-style: normal;
font-weight: normal;
margin: 0em;
}

h5 {
color: #ffff00;
font-size: 12px;
font-family: arial;
font-style: normal;
font-weight: bold;
margin: 0em;
}

h4 {
color: #ffffff;
font-size: 12px;
font-family: arial;
font-style: normal;
font-weight: normal;
margin: 0em;
}

h3 {
color: #ffffff;
font-size: 11px;
font-family: arial,helvetica;
font-style: normal;
font-weight: bold;
margin: 0em;
}

h2 {
color: #FFFF00;
font-size: 11px;
font-family: arial;
font-style: normal;
font-weight: bold;
margin: 0em;
}

h1 {
color: #ffffff;
font-size: 13px;
font-family: verdana;
font-style: normal;
font-weight: bold;
margin: 0em;
}

.de {
background-color: #FF1BE2;
padding: 1px;
color: #ffffff;
font-size: 11px;
font-family: arial;
font-style: normal;
font-weight: bold;
margin: 0em;
}

.eag {
background-color: #00C000;
padding: 1px;
color: #ffffff;
font-size: 11px;
font-family: arial;
font-style: normal;
font-weight: bold;
margin: 0em;
}


.newsfont {
color: #ffffff;
font-size: 14px;
line-height: 18px;
font-family: arial;
font-style: normal;
font-weight: normal;
}

.calfont {
color: #ffff00;
font-size: 11px;
font-family: arial;
font-style: normal;
font-weight: normal;
}

.newstitlefont {
color: #ffff00;
font-size: 16px;
line-height: 18px;
font-family: arial;
font-style: normal;
font-weight: bold;
}

